/* ======= オリジナルスタート ==================================================*/


body#TOP{
}


body.ALL{
	background-image: url(../images/bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}

img.TopImg,
img.BottomImg{
	display:block;
	}

#wrapper a:hover {
zoom:1;
filter:alpha(opacity=40);opacity:0.4;
}

#mainmenu{
	margin-bottom: 28px;
	}

#mainmenu ul, #mainmenu ul li { margin: 0; padding: 0; }
#mainmenu ul {
	list-style-type: none;
		display: flex;
	justify-content: center;
}
#mainmenu ul li {
	width: 117px;
	text-align: center;
}
#mainmenu ul li a {
 display: block;
 zoom: 1;				/* IE6以前に対応 */
 text-decoration: none;
 color: #fff;
 position:relative;

}
#mainmenu ul li a:hover {
}



/*------------------------------------------■ラッパー*/

div#wrapper{
	height:auto;
	background-image:url(../images/bg_wrapper.jpg);
	background-position:left top;
	background-repeat:repeat-y;
	text-align: center;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 940px;
	}


/*------------------------------------------■メインアウトラッパー*/

div#mainout{
	width:940px;
	height:auto;
	background-position:left top;
	background-repeat:no-repeat;
	text-align: center;
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
	div#mainout_reason{
	　　margin:0px;
	width:771px;
	height:auto;
	background-image:url(../images/sidedrop.png);
	background-position:left top;
	background-repeat:repeat-y;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
	overflow: auto;
	}
	
		div#mainout_call{
	　　margin:0px;
	width:771px;
	height:auto;
	background-image:url(../images/sidedrop.png);
	background-position:left top;
	background-repeat:repeat-y;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
	overflow: auto;
	}
	
			div#mainout_tsushin{
	　　margin:0px;
	width:771px;
	height:auto;
	background-image:url(../images/sidedrop.png);
	background-position:left top;
	background-repeat:repeat-y;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
	overflow: auto;
	}
	
				div#mainout_ryokin{
	　　margin:0px;
	width:771px;
	height:auto;
	background-image:url(../images/sidedrop.png);
	background-position:left top;
	background-repeat:repeat-y;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
	overflow: auto;
	}
	
					div#mainout_muryo{
	　　margin:0px;
	width:771px;
	height:auto;
	background-image:url(../images/sidedrop.png);
	background-position:left top;
	background-repeat:repeat-y;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
	overflow: auto;
	}
	
						div#mainout_voice{
	　　margin:0px;
	width:771px;
	height:auto;
	background-image:url(../images/sidedrop.png);
	background-position:left top;
	background-repeat:repeat-y;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
	overflow: auto;
	}
	
/*------------------------------------------■ヘッダー*/
	
div#header{
	width:940px;
	background-position:left top;
	background-repeat:repeat-x;
	background-image: url(../images/headerb.jpg);
}


#headermiddle{
}


div#headertop{
	float: left;
	padding-left: 11px;
	height: 18px;
	width: 747px;
}

h1#headcopy{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 9px;
	line-height: normal;
	color: #CCCCCC;
	text-align: left;
	height: 13px;
	display: block;
	padding-top: 4px;
	text-indent: 10px;
}


div#header-l{
	float: left;
	/*padding-left: 11px;*/
}

/*
div#catch{
	background-image:url(../images/catch1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	letter-spacing: 0.07em;
	font-size: 15px;
	display: block;
	height: 45px;
	width: 142px;
}


div#header div#rogo{
	letter-spacing: 0.07em;
	font-size: 15px;
	display: block;
}
*/

/*　101226以前
div#header div#catchrogo{
	letter-spacing: 0.07em;
	font-size: 15px;
	display: block;
	height: 107px;
	width: 174px;
}
*/

div#header div#catchrogo{
	letter-spacing: 0.07em;
	font-size: 15px;
	display: block;
	height: 107px;
	width: 126px;
}

div#header-r{
	margin: 0px;
	padding: 0px;
	height: 107px;
	width: 632px;
	float: right;
}


/*　101226以前

div#header-r{
	margin: 0px;
	padding: 0px;
	height: 107px;
	width: 584px;
	float: right;
}

div#hright{
	background-image:url(../images/1_09_2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	letter-spacing: 0.07em;
	font-size: 15px;
	height: 106px;
	width: 584px;
	background-color: #FFFFFF;
}
*/

div#hright{
	background-image:url(../images/1_09_2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	letter-spacing: 0.07em;
	font-size: 15px;
	height: 106px;
	width: 632px;
	background-color: #FFFFFF;
}



div#chirashi{
	float: left;
	margin: 0px;
	padding: 0px;
}

div#migiue{
	float: left;
}

div#migishita{
	background-image: url(../images/1_09_03_2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 26px;
	width: 525px;
	float: left;
}

div#migishita2{
	background-image: url(http://takumi-seminar.com/images/1_09_03_2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 26px;
	width: 632px;
	float: left;
}

/*　101226以前
div#migishita2{
	background-image: url(http://takumi-seminar.com/images/1_09_03_2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 26px;
	width: 584px;
	float: left;
}
*/

div#header ul#submenu{
	list-style-image: url(http://takumi-seminar.com/images/sublistimg.gif);
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div#header ul#submenu li{
	letter-spacing: 0.02em;
	padding-left: 12px;
	list-style: none;
	background-image: url(http://takumi-seminar.com/images/sublistimg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.4em;
	float: left;
	font-size: 8px;
	padding-right: 2px;
	font-weight: bold;
	text-align: right;
}

div#header ul#submenu a:visited { color: #999999; }
div#header ul#submenu a:hover {
	color: #7FC31C;
	text-decoration: underline;
}






/* -+-+-+-+-+-+-+-+-+-+-+-+- Global Navi Style */
/* -+-+-+-+-+-+-+-+-+-+-+-+- css短縮バージョン */
#g_navi {
	margin: 0px;
	padding:0;/**念のため追加**/
	height: 42px;
}

#g_navi li {
	display:inline;
	list-style-type:none;
}

#g_navi ul { margin:0; padding:0; }

#g_navi li a {
	display:block;
	float:left;
	/*margin-right:10px;*/
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
	height: 42px;
}

/*------off　クリッカブルエリアの指定*/
#g_navi li a {
	/*width:126px;一括で指定する場合はここ*/
	background-image: url(../images/gnavi6-2.jpg);
	background-repeat: no-repeat;
}
* html #g_navi li a {
	/*width:16.6%;一括で指定する場合はここ*/
	background-image: url(../images/gnavi6-2.jpg);
	background-repeat: no-repeat;
} /* IEのみに適応 */



/* 8メニュー
#g_navi li.g_navi01 a { width:95px; background-position: 0px -42px; }
#g_navi li.g_navi02 a { width:95px; background-position: -95px -42px; }
#g_navi li.g_navi03 a { width:95px; background-position: -190px -42px; }
#g_navi li.g_navi04 a { width:95px; background-position: -285px -42px; }
#g_navi li.g_navi05 a { width:95px; background-position: -380px -42px; }
#g_navi li.g_navi06 a { width:95px; background-position: -475px -42px; }
#g_navi li.g_navi07 a { width:94px; background-position: -570px -42px; }
#g_navi li.g_navi08 a { width:94px; background-position: -664px -42px; }*/

/*------hover　-を指定することで背景画像を上に動かす*/
/* 8メニュー
#g_navi li.g_navi01 a:hover { width:95px; background-position: 0px 0px; }
#g_navi li.g_navi02 a:hover { width:95px; background-position: -95px 0px; }
#g_navi li.g_navi03 a:hover { width:95px; background-position: -190px 0px; }
#g_navi li.g_navi04 a:hover { width:95px; background-position: -285px 0px; }
#g_navi li.g_navi05 a:hover { width:95px; background-position: -380px 0px; }
#g_navi li.g_navi06 a:hover { width:95px; background-position: -475px 0px; }
#g_navi li.g_navi07 a:hover { width:94px; background-position: -570px 0px; }
#g_navi li.g_navi08 a:hover { width:94px; background-position: -664px 0px; } */

/* 7メニュー 
#g_navi li.g_navi01 a { width:108px; background-position: 0px -42px; }
#g_navi li.g_navi02 a { width:108px; background-position: -108px -42px; }
#g_navi li.g_navi03 a { width:108px; background-position: -216px -42px; }
#g_navi li.g_navi04 a { width:108px; background-position: -324px -42px; }
#g_navi li.g_navi05 a { width:108px; background-position: -432px -42px; }
#g_navi li.g_navi06 a { width:109px; background-position: -540px -42px; }
#g_navi li.g_navi07 a { width:109px; background-position: -649px -42px; }

/*------hover　-を指定することで背景画像を上に動かす
#g_navi li.g_navi01 a:hover { width:108px; background-position: 0px 0px; }
#g_navi li.g_navi02 a:hover { width:108px; background-position: -108px 0px; }
#g_navi li.g_navi03 a:hover { width:108px; background-position: -216px 0px; }
#g_navi li.g_navi04 a:hover { width:108px; background-position: -324px 0px; }
#g_navi li.g_navi05 a:hover { width:108px; background-position: -432px 0px; }
#g_navi li.g_navi06 a:hover { width:109px; background-position: -540px 0px; }
#g_navi li.g_navi07 a:hover { width:109px; background-position: -649px 0px; }
*/


/* 6メニュー */
#g_navi li.g_navi01 a { width:126px; background-position: 0px -42px; }
#g_navi li.g_navi02 a { width:126px; background-position: -126px -42px; }
#g_navi li.g_navi03 a { width:126px; background-position: -252px -42px; }
#g_navi li.g_navi04 a { width:126px; background-position: -378px -42px; }
#g_navi li.g_navi05 a { width:127px; background-position: -504px -42px; }
#g_navi li.g_navi06 a { width:127px; background-position: -631px -42px; }

/*------hover　-を指定することで背景画像を上に動かす*/
#g_navi li.g_navi01 a:hover { width:126px; background-position: 0px 0px; }
#g_navi li.g_navi02 a:hover { width:126px; background-position: -126px 0px; }
#g_navi li.g_navi03 a:hover { width:126px; background-position: -252px 0px; }
#g_navi li.g_navi04 a:hover { width:126px; background-position: -378px 0px; }
#g_navi li.g_navi05 a:hover { width:127px; background-position: -504px 0px; }
#g_navi li.g_navi06 a:hover { width:127px; background-position: -631px 0px; }








/* -+-+-+-+-+-+-+-+-+-+-+-+- Global Navi Style */
/* -+-+-+-+-+-+-+-+-+-+-+-+- css短縮バージョン */
#g_navi2 {
	margin: 0px;
	padding:0;/**念のため追加**/
	height: 42px;
}

#g_navi2 li {
	display:inline;
	list-style-type:none;
}

#g_navi2 ul { margin:0; padding:0; }

#g_navi2 li a {
	display:block;
	float:left;
	/*margin-right:10px;*/
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
	height: 42px;
}

/*------off　クリッカブルエリアの指定*/
#g_navi2 li a {
	/*width:126px;一括で指定する場合はここ*/
	background-image: url(../images/gnavi6-2.jpg);
	background-repeat: no-repeat;
}
* html #g_navi2 li a {
	/*width:16.6%;一括で指定する場合はここ*/
	background-image: url(../images/gnavi6-2.jpg);
	background-repeat: no-repeat;
} /* IEのみに適応 */


/* 6メニュー */
#g_navi2 li.g_navi01 a { width:126px; background-position: 0px -42px; }
#g_navi2 li.g_navi02 a { width:126px; background-position: -126px -42px; }
#g_navi2 li.g_navi03 a { width:126px; background-position: -252px -42px; }
#g_navi2 li.g_navi04 a { width:126px; background-position: -378px -42px; }
#g_navi2 li.g_navi05 a { width:127px; background-position: -504px -42px; }
#g_navi2 li.g_navi06 a { width:127px; background-position: -631px -42px; }

/*------hover　-を指定することで背景画像を上に動かす*/
#g_navi2 li.g_navi01 a:hover { width:126px; background-position: 0px 0px; }
#g_navi2 li.g_navi02 a:hover { width:126px; background-position: -126px 0px; }
#g_navi2 li.g_navi03 a:hover { width:126px; background-position: -252px 0px; }
#g_navi2 li.g_navi04 a:hover { width:126px; background-position: -378px 0px; }
#g_navi2 li.g_navi05 a:hover { width:127px; background-position: -504px 0px; }
#g_navi2 li.g_navi06 a:hover { width:127px; background-position: -631px 0px; }








div.contents{
	width: 940px;
	display: block;
	float: right;
	padding-right: 0px;
	padding-left: 0px;
}
div.maincontents{
	display: block;
}

div.tal{
	text-align: left;
}


div.side{
	width: 167px;
	display: block;
	float: left;
	padding-left: 6px;
}
div.sidemenu{
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFF100;
	padding-top: 5px;
}

div#sidebox{
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFF100;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 154px;
}


/* -+-+-+-+-+-+-+-+-+-+-+-+- Global Navi Style */
/* -+-+-+-+-+-+-+-+-+-+-+-+- css短縮バージョン */
#s1,#s2,#s3 {
	padding:0px;/**念のため追加**/
	height: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 150px;
}

#s1 li,#s2 li,#s3 li {
	display:inline;
	list-style-type:none;
}

#s1 ul,#s2 ul,#s3 ul { margin:0; padding:0; }

#s1 li a,#s2 li a,#s3 li a {
	display:block;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
	height: 23px;
	margin-bottom: 7px;
}

/*------off　クリッカブルエリアの指定*/
#s1 li a,#s2 li a,#s3 li a {
	width:150px;
	background-image: url(../images/side150.jpg);
	background-repeat: no-repeat;
}
#s1 li.s101 a { background-position: 0px 0px; }
#s1 li.s102 a { background-position: 0px -23px; }
#s1 li.s103 a { background-position: 0px -46px; }
#s1 li.s104 a { background-position: 0px -69px; }
#s1 li.s105 a { background-position: 0px -92px; }

#s2 li.s201 a { background-position: 0px -115px; }
#s2 li.s202 a { background-position: 0px -138px; }
#s2 li.s203 a { background-position: 0px -161px; }
#s2 li.s204 a { background-position: 0px -184px; }

#s3 li.s301 a { background-position: 0px -207px; }
#s3 li.s302 a { background-position: 0px -230px; }



/*------hover　-を指定することで背景画像を上に動かす*/
#s1 li.s101 a:hover { background-position: -150px 0px; }
#s1 li.s102 a:hover { background-position: -150px -23px; }
#s1 li.s103 a:hover { background-position: -150px -46px; }
#s1 li.s104 a:hover { background-position: -150px -69px; }
#s1 li.s105 a:hover { background-position: -150px -92px; }

#s2 li.s201 a:hover { background-position: -150px -115px; }
#s2 li.s202 a:hover { background-position: -150px -138px; }
#s2 li.s203 a:hover { background-position: -150px -161px; }
#s2 li.s204 a:hover { background-position: -150px -184px; }

#s3 li.s301 a:hover { background-position: -150px -207px; }
#s3 li.s302 a:hover { background-position: -150px -230px; }



ul#sideundermenu{
}

ul#sideundermenu li{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	letter-spacing: 0.02em;
	padding-left: 12px;
	list-style: none;
	background-image: url(../images/sublistimg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.4em;
	padding-right: 2px;
	line-height: 1.3em;
	padding-bottom: 7px;
}

ul#sideundermenu li a:link {
	color: #666666;
}
ul#sideundermenu li a:hover {
	color: #7FC31C;
	text-decoration: underline;
}




div#header ul#gmenu{
	list-style-image: url(../images/sublistimg.gif); /* ul内部の左端余白を消す(Fx,Op) */
	width: 563px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 80px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	height: auto;
}

div#header ul#gmenu li{
	padding-left: 12px;
	list-style: none;
	background-image: url(../images/sublistimg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.4em;
	float: left;
	font-size: 9px;
	padding-right: 2px;
	font-weight: bold;
}

div#header ul#gmenu a:visited { color: #999999; }
div#header ul#gmenu a:hover {
	color: #7FC31C;
	text-decoration: underline;
}





div#header2{
	width:771px;
	height:185px;
	text-align:right;
	float: none;
	background-color: #FFFFFF;
	margin: 0px;
	background-image: url(../images/headerbmeika.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 0.07em;
	font-size: 15px;
}






div#header div#flash{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 9px;
	line-height: normal;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0.03em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

div#header2 div#flash{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 9px;
	line-height: normal;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0.03em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}



div#header p#submenu{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	line-height: 150%;
	color: #000000;
	margin-top: 80px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: -0.05em;
}

div#header2 p#submenu{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	line-height: 150%;
	color: #000000;
	margin-top: 80px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: -0.05em;
}



div#header p#submenu a:visited { color: #999999; }

div#header2 p#submenu a:visited { color: #999999; }



div#header p#submenu a:hover {
	color: #7FC31C;
	text-decoration: underline;
}

div#header2 p#submenu a:hover {
	color: #7FC31C;
	text-decoration: underline;
}



/*------------------------------------------■グローバルナビ*/


div#nav{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 150%;
	background-image: url(../images/navb.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	width: 161px;
	height: auto;
	background-position: top;
}

div#nav1{
	padding: 0px;
	width: auto;
	height: auto;
	margin-top: 8px;
	margin-bottom: 8px;
}

div#nav2{
	padding: 0px;
	width: auto;
	height: auto;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

div#nav3{
	padding: 0px;
	width: auto;
	height: auto;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

div#nav4{
	padding: 0px;
	width: auto;
	height: auto;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

div#nav5{
	padding: 0px;
	width: auto;
	height: auto;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}



dl#support_menu a:link  {
	color: #7FC31C;
}
dl#support_menu a:visited { color: #999999; }
dl#support_menu a:hover {
	color: #7FC31C;
	text-decoration: underline;
}

/*------------------------------------------■サポートメニュー*/


dl#support_menu{
	width: 150px;
	height: auto;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/supportmenu.gif);
	text-align: left;
	text-indent: 10px;
	background-repeat: no-repeat;
}

dl#support_menu dd#support_menu1{
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	text-indent: 50px;
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 12px;
}

dl#support_menu dt#support_menu2{
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: none;
	text-align: left;
	text-indent: 10px;
	font-size: 15px;
	padding-top: 0px;
}

dl#support_menu dd#support_menu3{
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	text-indent: 50px;
	font-size: 15px;
	color: #7FC31C;
	padding-top: 23px;
	padding-bottom: 15px;
}

dl#support_menu dt#support_menu4{
	width: auto;
	height: auto;
	background-image: none;
	text-align: left;
	text-indent: 10px;
	font-size: 15px;
	padding-top: 16px;
	margin: 0px;
}
dl#support_menu dd#support_menu5{
	width: auto;
	height: auto;
	text-align: left;
	text-indent: 0px;
	font-size: 15px;
	color: #7FC31C;
	padding-top: 3px;
	padding-bottom: 40px;
	padding-left: 50px;
	margin: 0px;
	padding-right: 0px;
}

dl#support_menu dt#support_menu6{
	width: auto;
	height: auto;
	background-image: none;
	text-align: left;
	text-indent: 10px;
	font-size: 15px;
	padding-top: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -50px;
	padding-right: 0px;
	padding-bottom: 0px;
}

dl#support_menu dd#support_menu7{
	width: auto;
	height: auto;
	text-align: left;
	text-indent: 0px;
	font-size: 15px;
	color: #7FC31C;
	padding-top: 0px;
	padding-bottom: 40px;
	padding-left: 50px;
	padding-right: 0px;
	margin-top: -20px;
}

dl#support_menu dt#support_menu8{
	width: auto;
	height: auto;
	background-image: none;
	text-align: left;
	text-indent: 10px;
	font-size: 15px;
	padding-top: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -50px;
}
dl#support_menu dd#support_menu9{
	width: auto;
	height: auto;
	text-align: left;
	text-indent: 0px;
	font-size: 15px;
	color: #7FC31C;
	padding-top: 0px;
	padding-bottom: 40px;
	padding-left: 50px;
	padding-right: 0px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

dl#support_menu dt#support_menu10{
	width: auto;
	height: auto;
	text-align: left;
	text-indent: 10px;
	font-size: 15px;
	padding-top: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin-left: -50px;
}



/*-------土曜特訓-------*/

.right-pdl10pdr20{
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.left-w240{
	margin: 0px;
	float: left;
	padding: 0px;
	width: 240px;
}

.floatbox{
	clear: both;
	width: 567px;
}

/*-------土曜特訓ここまで-------*/




	

/*------------------------------------------■MAIN*/

div#MAIN{
	width:940px;
	height:auto;
	　　overflow:auto;
	text-align:center;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	overflow: hidden;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

div#MAIN h5{
	overflow:hidden;
	text-align:left;
	background-color: #FFFFFF;
	overflow: hidden;
	padding-bottom: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	border-bottom-width: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 23px;
	margin-left: 0px;
	font-size: 11px;
	line-height: 1.5em;
}

div#MAIN h5 a:visited { color: #999999; }
div#MAIN h5 a:hover {
	color: #7FC31C;
	text-decoration: underline;
}

div#MAIN h2{
	height:auto;
	text-align:left;
	background-color: #FFFFFF;
	overflow: hidden;
	font-size: 12px;
	margin: 0px;
	padding-bottom: 20px;
}


/*-------塾（学習塾）募集用-------*/



#bosyu div#MAIN h2{
	text-align:left;
	overflow: hidden;
	font-size: 20px;
	margin: 0px;
	padding-bottom: 15px;
	font-weight: bold;
	color: #FF9900;
	padding-top: 0px;
	line-height: 1em;
}



#bosyu div.bosyuleft{float:left
}


#bosyu div.bosyuright{
	float:right;
	text-align: center;
	margin-right: 8px;
	font-size: 12px;
	line-height: 13px;
}

#bosyu div.bosyuright span.bosyuchirashi{
	text-align: center;
	font-weight: bold;
	display: block;
	font-size: 13px;
	color: #FF9900;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: underline;
}


/*-------塾（学習塾）募集用-------*/







div#MAIN div#topleft{
	height:auto;
	overflow:auto;
	text-align:left;
	background-color: #FFFFFF;
	margin: 0px;
	overflow: hidden;
	float: left;
	padding-right: 15px;
}

div#MAIN div#topright{
	height:auto;
	overflow:hidden;
	text-align:left;
	background-color: #FFFFFF;
	margin: 0px;
	overflow: hidden;
	float: right;
}

div#MAIN ul.caption1{
	margin: 0px; /* ul内部の左端余白を消す(Fx,Op) */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div#MAIN ul.caption1 li{
	padding-left: 12px;
	list-style: none;
	background-image: url(../images/sublistimg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.2em;
	float: left;
	font-size: 13px;
	padding-right: 2px;
}

div#MAIN ul.caption1 a:visited { color: #999999; }
div#MAIN ul.caption1 a:hover {
	color: #7FC31C;
	text-decoration: underline;
}

/*------------------------------------------■メッセージ*/
div.pcenter{
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}


div.pleft{
	text-align: left;
	padding-bottom: 25px;
	padding-top: 15px;
}

div#pleft2{
	text-align: left;
	padding-bottom: 25px;
	padding-top: 15px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	text-align: left;
	line-height: 1.3em;
}


/*-------塾（学習塾）募集用-------*/


#bosyu div#pleft2{
	text-align: left;
	padding-bottom: 25px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	text-align: left;
	line-height: 1.3em;
	clear: both;
	letter-spacing: 0em;
}

#bosyu div.bosyuarea{
	padding-bottom: 25px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	text-align: center;
	line-height: 1.3em;
	clear: both;
	letter-spacing: 0em;
}

#bosyu div.bosyuarea div.koukoku1{
	padding-top: 10px;
	padding-bottom: 35px;
}

#bosyu div.bosyuarea div.youkou{
	text-align: center;
	width: 541px;
	margin-bottom: 10px;
}
#bosyu div.bosyuarea div.youkou img{
	margin: 0px;
	padding: 0px;
}


#bosyu div.bosyuarea img{
	margin-bottom: 30px;
}




div#MAIN p.plain{
	font-size: 15px;
	text-align: center;
	margin-top: -20px;
}

#bosyu div.bosyuarea hr.style1 {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: 0;
	padding: 0;
	width: 100%;
	height: 2px;
	color: #FF9900;
    }
	
	
#bosyu div.bosyuarea div.bosyutokucho {
	margin-bottom: 40px;
	}
	
#bosyu div.bosyuarea div.bosyutokucho img {
	margin-bottom: 0px;
	}

#bosyu div.bosyuarea div.bosyutokucho p {
	color: #000000;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #FFFF00;
	margin-top: 15px;
	line-height: 1.3em;
	letter-spacing: 0em;
	padding-top: 15px;
	padding-right: 12px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-size: 14px;
	}

#bosyu div.bosyuarea div.bosyutokucho span {
	color: #FF0000;
	}

div#MAIN p.pageup {
	color: #666666;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0em;
	text-decoration: underline;
	}
	
div#MAIN p.pageup a:link {
	text-decoration: underline;
}

div#MAIN p.pageup a:visited { color: #7FC31C;; }

div#MAIN p.pageup a:hover {
	color: #7FC31C;
	text-decoration: underline;
}

/*-------塾（学習塾）募集用-------*/





div.textleft{
	text-align: left;
	float: left;
	width: auto;
	padding-bottom: 20px;
}

div.textleftlong{
	text-align: left;
}


div.menuright{
	text-align: center;
	float: right;
	width: auto;
}


/*------------------------------------------■トップメニュー１〜５*/

div#MAIN div#topmenu1{
	height:auto;
	overflow:hidden;
	text-align:left;
	background-color: #FFFFFF;
	margin: 0px;
	overflow: hidden;
	float: left;
	padding-right: 27px;
}

div#MAIN div#topmenu2{
	height:auto;
	overflow:hidden;
	text-align:left;
	background-color: #FFFFFF;
	margin: 0px;
	overflow: hidden;
	float: left;
	padding-right: 0px;
}

div#MAIN div#topmenu3{
	height:auto;
	overflow:hidden;
	text-align:left;
	background-color: #FFFFFF;
	margin: 0px;
	overflow: hidden;
	float: right;
	padding-right: 0px;
}

div#MAIN div#topmenu4{
	height:auto;
	overflow:hidden;
	text-align:left;
	background-color: #FFFFFF;
	margin: 0px;
	overflow: hidden;
	float: left;
	padding-right: 0px;
}

div#MAIN div#topmenu5{
	height:auto;
	overflow:hidden;
	text-align:left;
	background-color: #FFFFFF;
	margin: 0px;
	overflow: hidden;
	float: right;
	padding-right: 0px;
}


div#MAIN div#topmenu4 table td.dram{
}





/*------------------------------------------■スクリーン*/

div#MAIN #screen{
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


div#MAIN #screen #leftscreen{
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	background-color: #FFFFFF;
}


div#MAIN #screen #rightscreen{
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	background-color: #FFFFFF;
}



div#MAIN #top_line{
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

/*------------------------------------------■メッセージラッパー*/


div#wrap{
	float: left;
	width: 567px;
	margin-bottom: 35px;
}


div#sub1{
	float: left;
	width: 279px;
	margin-right: 10px;
	height: 266px;
}

div#wrap div#sub1 p{
	font-size: 13px;
	line-height: 1.5em;
	margin-bottom: 10px;
	display: block;
	height: 182px;
}

div#wrap div#sub1 p span{
	color: #FF9900;
}


div#sub1 p img{
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
}




div#sub2{
	float: left;
	width: 278px;
	height: 266px;
}

div#wrap div#sub2 p{
	font-size: 13px;
	line-height: 1.5em;
	margin-bottom: 10px;
	display: block;
	height: 182px;
}

div#wrap div#sub2 p span{
	color: #FF9900;
}


div#sub2 p img{
	margin-bottom: 10px;
	float: left;
	margin-right: 5px;
}




div#sub3{
	float: right;
	width: 195px;
	height: 266px;
}


div#sub3 div#flashbox3{
	padding-top: 7px;
	margin-bottom: 10px;
}


div#wrap div#sub1 li,
div#wrap div#sub2 li,
div#sub3 li {
	padding-left: 12px;
	list-style: none;
	background-image: url(../images/sublistimg.gif);
	background-position: 0px 0.2em;
	float: left;
	font-size: 13px;
	padding-right: 2px;
	background-repeat: no-repeat;
}

div#wrap div#sub1 li a:link,
div#wrap div#sub2 li a:link,
div#sub3 li a:link {
	text-decoration: underline;
}

div#wrap div#sub1 li a:visited,
div#wrap div#sub2 li a:visited,
div#sub3 li a:visited { color: #7FC31C;; }

div#wrap div#sub1 li a:hover,
div#wrap div#sub2 li a:hover,
div#sub3 li a:hover {
	color: #7FC31C;
	text-decoration: underline;
}



/*------------------------------------------■メッセージ*/

div.message{
	text-align: left;
	margin: 0px;
	clear: both;
}

div.message p{
	text-align: left;
	margin: 0px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 1.7em;
}

div.image_1{
	text-align: left;
	margin: 0px;
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}

div.image_2{
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}

div.message p.type1{
	text-align: left;
	margin: 0px;
	float: left;
	font-weight: bold;
}

p.type1 a:link  {
	color: #7FC31C;
}
p.type1 a:visited { color: #999999; }
p.type1 a:hover {
	color: #7FC31C;
	text-decoration: underline;
}

p.type1_2{
	text-align: right;
	margin: 0px;
	float: right;
	font-weight: bold;
}

p.type1_2 a:link  {
	color: #1B94D4;
}
p.type1_2 a:visited { color: #999999; }
p.type1_2 a:hover {
	color: #1B94D4;
	text-decoration: underline;
}

div.message p.type2{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	color: #FF9900;
	font-size: 15px;
}


div.message div.top_qa p.style2{
	font-size: 15px;
	font-weight: bold;
}

div.message div.top_qa p.style3{
	font-size: 15px;
}



span.type2{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	color: #FF9900;
	font-size: 17px;
}
span.type2 a:link  {
	text-decoration: underline;
	color: #FF9900;
}
span.type2 a:visited { color: #999999; }
span.type2 a:hover {
	color: #FF9900;
	text-decoration: underline;
}

p.type2{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	color: #FF9900;
	font-size: 17px;
}

p.type2 a:link  {
	text-decoration: underline;
	color: #FF9900;
}
p.type2 a:visited { color: #999999; }
p.type2 a:hover {
	color: #FF9900;
}

p.type3{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	color: #7FC31C;
	font-size: 17px;
}

p.voice_table{
	text-align: left;
	float: right;
	color: #000000;
	font-size: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

p.voice_table a:link  {
	text-decoration: underline;
	color: #7FC31C;
}
p.voice_table a:visited { color: #999999; }
p.voice_table3 a:hover {
	color: #7FC31C;
}

p.qa_q{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	color: #000000;
	font-size: 17px;
	text-decoration: underline;
}

p.qa_q a:link  {
	text-decoration: underline;
	color: #000000;
}
p.qa_q a:visited { color: #999999; }
p.qa_q a:hover {
	color: #7FC31C;
}



p.textlink{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #7FC31C;
	font-size: 13px;
	text-decoration: underline;
}

p.textlink a:link  {
	text-decoration: underline;
	color: #7FC31C;
}
p.textlink a:visited { color: #999999; }
p.textlink a:hover {
	color: #7FC31C;
}



/*
div#MAIN p{
	margin: 0px;
	float: none;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 17px;
}
*/


span.kyocho{
	font-weight: bold;
	color: #FF9900;
}

span.kyochored{
	font-weight: bold;
	color: #FF0000;
}

/*------------------------------------------■声*/

div#MAIN div.message div#nama{
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 15px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 15px;
}

div#MAIN div.message div#nama p#text1{
	font-size: 14px;
	color: #999999;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

div#MAIN div.message div#nama p#text2{
	font-size: 16px;
	color: #000000;
		margin: 0px;
	padding: 0px;
}



div#MAIN div.message div#nama p#type1{
	font-size: 14px;
	color: #7FC31C;
		margin: 0px;
	padding: 0px;
}
div#MAIN div.message div#nama p#type1 a:link {
	color: #7FC31C;
	text-decoration: underline;
}
div#MAIN div.message div#nama p#type1 a:hover {
	color: #7FC31C;
	text-decoration: underline;
}

div#MAIN div.message div#nama p#type1 a:visited {
	color: #7FC31C;
}





div#MAIN div.message div#kyoshi{
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 15px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	float: none;
}

div#MAIN div.message div#kyoshi p#text1{
	font-size: 14px;
	color: #999999;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

div#MAIN div.message div#kyoshi p#text2{
	font-size: 16px;
	color: #000000;
		margin: 0px;
	padding: 0px;
}



div#MAIN div.message div#kyoshi p#type1{
	font-size: 14px;
	color: #7FC31C;
		margin: 0px;
	padding: 0px;
}
div#MAIN div.message div#kyoshi p#type1 a:link {
	color: #7FC31C;
	text-decoration: underline;
}
div#MAIN div.message div#kyoshi p#type1 a:hover {
	color: #000000;
	text-decoration: underline;
}







div.top_voiceL{
	text-align: left;
	padding: 0;
	float: left;
	width: 285px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}

div.top_voiceL p a:link  {
	text-decoration: underline;
}


span.underline a:link  {
	text-decoration: underline;
} 

div.top_voice_t{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

div.top_voice_Lp{
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}



div.top_voiceR{
	text-align: left;
	padding: 0px;
	float: right;
	width: 285px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.table1{
	text-align: left;
	padding: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 270px;
	float: left;
	height: auto;
	border: 1px solid #D9EEF3;
}

div.table2{
	text-align: left;
	padding: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 270px;
	float: right;
	height: auto;
	border: 1px solid #D9EEF3;
}

div.table2_2{
	text-align: left;
	padding: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 270px;
	float: right;
	height: 121px;
}

div.table_p{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*------------------------------------------■QA*/


div.top_qa{
	text-align: left;
	margin: 0px;
	padding: 0px;
}


div.top_qa_t{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

div.float_left{
	float: left;
	padding-right: 10px;
}

div.textp1{
	font-size: 16px;
	width: 529px;
	padding-left: 5px;
	float: left;
}


div.textp2{
	font-size: 13px;
	padding-left: 5px;
	float: right;
}

div.textp2 a:link  {
	color: #7FC31C;
	text-decoration: underline;
}
div.textp2 a:hover {
	color: #FF9933;
}
div.textp2 a:visited { color: #999999; }


span.textbold{
	font-size: 17px;
	font-weight: bold;
}


/*------------------------------------------■ニュース*/


div.top_news{
	text-align: left;
	margin: 0px;
	width: auto;
	padding-top: 7px;
}


div.top_news_t{
	text-align: left;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

ul#top_news { font-size: 95%;}
li#top_news{
	clear: both;
	display: block;
	list-style: none;
	list-style-image: none;
	padding-top: 0.2em;
	padding-bottom: 0.6em;
	margin: 0;
	background-image: url(../images/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: auto;
	height: auto;
}
#top_news .day { color: #909090; padding-right: 10px;}
#top_news p {}

ul.archive_news {
	font-size: 95%;
	list-style-type: none;
}
li.archive_news{
	clear: both;
	display: block;
	background-repeat: no-repeat;
	width: auto;
	height: auto;
	list-style-type: none;
	padding-left: 0px;
	padding-top: 0px;
	margin: 0;
	background-image: url(../images/line.gif);
	background-position: bottom;
}
.archive_news .day { color: #7FC31C; padding-right: 10px;}
.archive_news p {}
.newstitle{
	font-weight: bold;
}

/*------------------------------------------■質*/

div.shitsu{
	text-align: left;
	margin: 0px;
	width: auto;
	padding-top: 35px;
	padding-bottom: 10px;
	padding-left: 5px;
}

/*------------------------------------------■キャンペーン*/

div.camp{
	text-align: left;
	margin: 0px;
	width: auto;
	padding-top: 35px;
	padding-bottom: 10px;
	padding-left: 5px;
}

div.camp h3{
	font-weight: bold;
	padding-top: 10px;
	color: #FF9900;
	font-size: 130%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-decoration: underline;
}

div.camp h4{
	font-weight: bold;
	padding-top: 10px;
	color: #FF9900;
	font-size: 110%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-decoration: underline;
}


div.camp dl dt{
	font-weight: bolder;
	padding-top: 10px;
	color: #7FC31C;
	font-size: 90%;
}

div.camp dl dt dd{
	font-weight: normal;
	font-size: 50%;
}
/*------------------------------------------■体験学習フォームテーブル*/

div#MAIN div.message form table{
	font-size: 15px;
}


/*------------------------------------------■体験学習下*/

div.muryo_u{
	text-align: left;
	margin: 0px;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 5px;
}

/*------------------------------------------■フッター*/

div#footer{
	width:738px;
	height:135px;
	background-image: url(../images/bg_footer.jpg);
	clear: both;
	text-align: left;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}


div#footer h1#footercopy{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 9px;
	line-height: 1em;
	color: #7FC31C;
	text-align: left;
	letter-spacing: 0.03em;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}

div#footer2 h1#footercopy{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 9px;
	line-height: 1em;
	color: #7FC31C;
	text-align: left;
	letter-spacing: 0.03em;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}

div#footer h4#footercopy{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 1em;
	color: #7FC31C;
	text-align: left;
	letter-spacing: 0.03em;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 20px;
}

div#footer2 h4#footercopy{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 9px;
	line-height: 1em;
	color: #7FC31C;
	text-align: left;
	letter-spacing: 0.03em;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}


div#footer p{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.2em;
	color: #7FC31C;
	text-align: center;
	letter-spacing: 0.03em;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

div#footer p a:link  {
	color: #666666;
}
div#footer p a:hover {
	color: #FF9933;
	text-decoration: underline;

}
div#footer p a:visited { color: #999999; }



div#wrapper_under{
	background-image: url(../images/bg_wrapper_under.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 12px;
	background-position: center;
	width: 782px;
}


div.title_1{
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

div.title_2{
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.title_3{
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.line1{
	padding-top: 20px;
	padding-bottom: 15px;
}


/*
body {
background-color: #FFFFFF;
color: #2b2b2b;
font-size: 100%;
}
*/




#MainBox {
	height: 221px;
	width: 567px;
	/*overflow-x: scroll;*/
overflow-y: scroll; 
}


#MainBox {
	padding-bottom: 15px;
	background-color: #FFFFCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 10px;
}

#MainBox p.dramhi {
	text-align: left;
	line-height: 1.5em;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}


#MainBox p.drambun {
	text-align: left;
	line-height: 1.5em;
	font-size: 14px;
	margin-bottom: 20px;
}


#MainBox p.drambun span.dramtitle {
	text-align: left;
	line-height: 1.5em;
	font-size: 15px;
	color: #1B94D4;
	display: block;
	border-bottom-width: 1px;
	border-bottom-color: #1B94D4;
	border-bottom-style: solid;
}


#MainBox p strong { color: red; }


h4 img{
	padding-bottom: 15px;
}



/*------------------------------------------■テーブル*/

div#MAIN .kyoshitsu {
	border-width:0pt;
	font-size:13px;
	line-height:130%;
	width:95%;
	text-align: center;
	margin-top: 0pt;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
}

div#MAIN .kyoshitsu th{
	background-color: #F4F4F3;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

div#MAIN .kyoshitsu th, .kyoshitsu td{
	border: 1px solid #DDDCDC;
	padding: 8px;
}

div#MAIN .kyoshitsu th{
	width: 25%;
}

div#MAIN .kyoshitsu tr td p{
	font-size: 12px;
	text-align: center;
}


/*------------------------------------------■テーブル2*/


.tabletype2 {
	border-width:0pt;
	font-size:13px;
	line-height:130%;
	width:95%;
	text-align: left;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 10px;
	margin-left: 0px;
}

.tabletype2 th{
}

.tabletype2 td{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EE858C;
	padding: 15px;
}

.tabletype2 th, .tabletype2 td{
	border: 1px solid #DDDCDC;
	padding: 15px;
}

.tabletype2 th{
	width: 25%;
}

.tabletype2 tr.pink{
	background-color: #FDF2F1;
}


/*------------------------------------------■上部へ戻る*/
.ue{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: right;
	float: right;
	padding-top: 40px;
}

.ue a:link  {
	color: 4E5B62;
}
.ue a:visited {
 color: #AA2288; }
 
.ue a:hover {
	color: #B3D000;
	text-decoration: underline;
}


div#formwaku{
	border: 1px solid #CCCCCC;
}

div#formwaku td{
	line-height: 1.5em;
}


/*------------------------------------------■layoutへ移動すべき*/


.bm5{
	margin-bottom: 5px;
}
.bm10{
	margin-bottom: 10px;
}
.bm15{
	margin-bottom: 15px;
}
.bm20{
	margin-bottom: 20px;
}
.bm25{
	margin-bottom: 25px;
}
.bm30{
	margin-bottom: 30px;
}
.bm50{
	margin-bottom: 50px;
}

h3.title1 {
	font-size: 16px;
	color: #DD6908;
	line-height: normal;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	}
p.text-4{
	font-size: 14px;
	background-color: #F5F0E3;
	color: #573E14;
	padding-left: 13px;
	padding-top: 13px;
	padding-bottom: 11px;
	line-height: 1.3em;
	margin-bottom: 40px;
	padding-right: 13px;
	}

.boxleft{
	float: left;
}

.boxright{
	float: right;
}

div.boxright p.pagetop{
	font-family: arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #000000;
	margin-top: 42px;
	text-align: right;
	display: block;
	background-image: url(../images/pagetopsankaku.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}





/*------------------------------------------■パンくず*/

.topicpath {
	list-style: none;
	min-height: 29px;
	height: auto !important;/*　for IE min-height　*/
	height: 29px;/*　for IE min-height　*/
	word-wrap: break-word;
	background-color: #e7e6e6;
	padding-left: 22px;
	margin-bottom: 20px;
}

.topicpath li{
font-size: 13px;
display: inline;
padding-left:0px;
margin:0;
}
.topicpath li.home{
}
.topicpath li.home a{
	display: inline-block;
	padding: 1px 10px 1px 10px;
	margin-right: 0 5px;
	margin-bottom: 3px;
	width: 1px;
	height: 29px;
	vertical-align: middle;
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
}
.topicpath li.home a {
transition: all 0.5s ease-out 0s;
-webkit-transition: all 0.5s ease-out;
}
.topicpath li.home a:hover {
background:url(../images/top.png) no-repeat -12px 0px;
}


/*　for IE6　*/
* html .topicpath .topicpath li.home a{
display:inline;
}
/*　for IE7　*/
*:first-child+html .topicpath li.home a{
display:inline;
}
.topicpath li.home a > span{
position:absolute;
overflow:hidden;
width:0;
height:0;
}
.topicpath li a {

}

.topicpath span.topicarrow {
    display:inline-block;
    height:21px;
    width:12px;
    margin:0 5px;
    background:url(../images/topicarrow.jpg) no-repeat 0px 0px;
	background-position: 0px 8px;

}



/*------------------------------------------■layoutへ移動すべき*/



.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */
